xfce4-panel 4.17.2 duyuruldu

xfce4-panel‘in 4.17.2 sürümü, Gaël Bonithon tarafından duyuruldu. xfce4-panel’in yeni sürümünün bir geliştirme sürümü olduğunun unutulmaması gerektiğini belirten Bonithon; GLib 2.66.0 ve Libxfce4util 4.17.2 bağımlılık değişiklikleriyle gelen sürümde, xfce_panel_plugin_position_menu() API’sinin kullanımdan kaldırıldığını ama xfce_panel_set_image_from_source() ve xfce_panel_plugin_popup menu() gibi yeni API’lerin yazılıma dahil edildiğini söyledi. Bağlantısı kesilmiş bir bilgisayarda başlatırken meydana gelen kritik uyarının düzeltildiğini söyleyen Bonithon; sıralama düzeltmeleri yapıldığını ifade etti. Sürümde; Arnavutça, Baskça, Bulgarca, Çince (Çin), Çince (Tayvan), Felemenkçe, Estonca, Fransızca, Almanca, Yunanca, İtalyanca, Japonca, Litvanca, Norveççe Bokmål, Lehçe, Portekizce, Portekizce (Brezilya), Rusça, Sırpça, Slovence, İspanyolca, Türkçe, Ukraynaca çeviri güncellemelerinin yapıldığı söyleniyor. xfce4-panel 4.17.2 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

xfce4-panel 4.17.2 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

, , , , , ,

0 0 Oylar
Article Rating
Subscribe
Bildir
guest

This site uses Akismet to reduce spam. Learn how your comment data is processed.

0 Yorum
Inline Feedbacks
View all comments
0
Yorum yapar mısınız?x